@media screen {
*{margin:0;padding:0;border:none}
abbr,acronym,dfn{cursor:help;border-bottom:1px #000 dotted}
dfn{font-style:normal}
.floatleft{float:left !important}.floatright{float:right !important}
.clear{clear:both}
.aligncenter{text-align:center}
a{color:#3f3f3f;outline:none;border:none;text-decoration:underline}
a:link, a:visited{text-decoration:underline}
a:visited{color:#551a8b}
a:hover{text-decoration:none;color:#212121}
a:active{color:#01638f}
address{margin:0.2em 0;padding:.5em 0 1em;font-size:.75em;line-height:140%;font-style:normal}
:focus{outline:0}
ul,ol{list-style:none}
/*============================================================================================================================*/
html{background:#fff;color:#3f3f3f;height:100%;font-family:Arial,Verdana,sans-serif}
body{background:#fff url(../images/bg.jpg) repeat-x 0 0;font:100% Arial, Helvetica, sans-serif;color:#3f3f3f;min-height:100%}
#skip-link{width:0;height:0;font-size:.75em}
#skip-link li{width:70%;text-indent:0}
#skip-link a,#skip-link a:link{display:inline-block;position:absolute;top:-556px;color:#000;cursor:help;margin:0;padding:4px;line-height:1em;font-weight:bold;text-decoration:underline;z-index:99}
#skip-link a:visited{top:-556px;color:#000;cursor:help;text-decoration:underline}
#skip-link a:active,#skip-link a:focus{top:4px;left:4px;color:#000;cursor:help;text-decoration:underline}
#wrapper{width:61.625em;position:relative;margin:auto;height:auto}/*----- Wrapper -----*/

#header{height:101px;position:relative}/*----- Header -----*/
#logo{position:absolute;top:23px;left:0}
#logo img{cursor:pointer}/*----- LOGO -----*/

#social-media{position:absolute;top:10px;right:0}
#social-media li{display:inline;padding-right:5px}
.toptext{float:right;margin:50px 5px 0 0;width:400px;font-size:.95em;color:#5f8b01;font-weight:bold;line-height:1.4em;text-align:right}
/*#call,#header #emailid{position:absolute;top:49px;right:298px;background:url(../images/image-sprite.png) no-repeat 0 1px;min-height:31px;padding-left:36px;color:#494949;font-size:.85em;font-weight:bold}
#header #emailid{position:absolute;top:49px;right:0;background:url(../images/image-sprite.png) no-repeat 0 -68px}
#call strong{letter-spacing:1px;display:block;font-size:1.3em}
#emailid strong{display:block;font-size:1.1em;padding-top:.1em}
#emailid a{text-decoration:none}
#emailid strong em{ font-size:1.3em;font-style:normal}
#emailid a:hover{text-decoration:underline}*/

#container{padding:39px 0 0;position:relative;overflow:hidden}
#nav{position:absolute;top:0;left:0;background:url(../images/nav.png) repeat-x 0 -78px;width:100%;height:39px}/*--- Main Navigation ---*/
#nav ul{background:url(../images/navrt.gif) no-repeat right top;height:39px}
#nav li{float:left;list-style:none;background:url(../images/nav.png) no-repeat 100% 0;font-size:0.81em;color:#fffffe;font-weight:700;height:39px;line-height:39px}
#nav li a, #nav li.active{color:#fffffe;height:39px;line-height:39px;display:block;text-decoration:none;padding:0 16px 0 15px;/*padding:0 26px;*/margin-right:2px}
#nav li a:hover,#nav li.active{background:url(../images/nav.png) repeat-x 0 -39px;color:#fff}
#nav li.active{padding-left:0}#nav li.active span{background:url(../images/nav.png) no-repeat 0 0;display:block;padding-left:12px}
#nav #home a{padding:0;margin:0 2px 0 0}
#nav li#member-login{float:right;background:url(../images/login-btn.jpg) no-repeat 0 0;width:140px;padding-left:15px}
#nav li#member-login img{vertical-align:middle;margin:0 5px 2px 0}
#nav li#member-login a{padding:0}
#nav li#member-login a:hover{background:none;text-decoration:underline}
/*#nav li.last{background:none}*/#nav li.last a{padding:0 17px 0 16px;margin-right:0}
#login-btn{position:absolute;right:0;top:0;background:url(../images/login-btn.jpg) no-repeat 0 0;height:39px;width:107px;z-index:999;line-height:39px;font-size:13px;color:#fff;font-weight:700;padding-left:45px}
#nav li.active.last{padding-right:20px}

#intro{margin:13px 0 30px 0;position:relative;background:url(../images/intro-bg.png) no-repeat 0 0;height:291px;padding:13px}/*---- Introduction ----*/
.intro-content{position:absolute;top:90px;right:40px;color:#fff;width:405px}
.intro-content .title{font-size:2.2em;font-weight:bold;padding:0 0 .15em}
.intro-content .title span{color:#8ff444}
.intro-content p{font-size:.8em;padding:5px 0;line-height:20px}.intro-content p.title{line-height:1em}
/*----- Slider -----*/
.anythingSlider{width:980px;height:305px;position:relative;margin:0 auto}
.anythingSlider .wrapper{width:980px;overflow:auto;height:305px;position:absolute;top:0;left:0}
.anythingSlider .wrapper ul{width:32700px;list-style:none;position:absolute;top:0;left:0}
.anythingSlider ul li{display:block;float:left;padding:0;height:305px;width:980px;margin:0}
#thumbNav{position:relative;top:258px;right:35px;text-align:right;/*background:url(../images/sliderbg.png) no-repeat 50% 0;*/z-index:1000;height:29px}
#thumbNav a{font-size:0;padding:0 8px;height:15px;margin:0 5px 0 0;background:url(../images/bullets.png) no-repeat 0 0;z-index:10000;display:inline-block;position:relative;top:-7px}
#thumbNav a:hover{background-image:none;background:url(../images/bullets.png) no-repeat 0 -30px;color:#404040}
#thumbNav a.cur{background:url(../images/bullets.png) no-repeat 0 -30px;color:#404040 }
#start-stop, .anythingSlider .arrow{display:none}
.anythingSlider .wrapper ul ul{position:static;margin:0;background:none;overflow:visible;width:auto;border:0}
.anythingSlider .wrapper ul ul li{float:none;height:auto;width:auto;background:none}
.textSlide{position:relative;height:auto}
.textSlide img{display:block}

#content{margin:10px 3px;overflow:hidden}
#content h2{font-size:1.25em;padding:10px 10px 6px 5px;clear:both}
#gallery{background:url(../images/gbottom.png) no-repeat left bottom;padding-bottom:.3em;margin-bottom: .3em}
#gall-top{background:url(../images/gtop.png) no-repeat left top;padding-top:6px}
.gallery-content{border-left:1px #e8e6e6 solid;border-right:1px #e8e6e6 solid}
.gallery-content a{text-decoration:none}
.gallery-content a:hover{text-decoration:underline}
.gallery-content span{color:#3f3f3f;font-weight:700;font-size:0.75em}
.img{padding:5px;border:1px #e8e6e6 solid;background:#fff}
.jcarousel-skin-tango .jcarousel-container{clear:both;width:974px;height:100%;background:url(../images/gcontent.png) repeat-x 0 0;position:relative;margin-left:2px}
.jcarousel-skin-tango .jcarousel-direction-rtl{direction:rtl}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:974px}
.jcarousel-skin-tango .jcarousel-clip{overflow:hidden}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:887px;height:100%;margin-left:43px}
.jcarousel-skin-tango .jcarousel-item{float:left;background:url(../images/gall-imgbox.png) no-repeat 0 0;width:200px;height:100%;overflow:hidden;padding-top:12px;text-align:center}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin:0 29px 4px 0}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal{margin:0 0 0 10px}
.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff;color:#000}
/* Horizontal Buttons*/
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:50px;right:19px;width:25px;height:25px;cursor:pointer;background:transparent url(../images/next.gif) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:50px;left:18px;width:25px;height:25px;cursor:pointer;background:url(../images/prev.gif) no-repeat 0 0;display:block}

#main{float:left;width:690px;position:relative;min-height:350px}
#main h1,#main h2{font-size:1.25em;color:#484747;background:url(../images/image-sprite.png) repeat-x 0 100%;padding-bottom:7px;margin:8px 0 5px;clear:both}
.comment{background-color:#F4F4F4;border:1px solid #E6E6E6;margin-top:10px;padding:5px 15px 6px}
.auther{text-align:right;font-size:13px;font-weight:bold;display:block}
#main h1 span{color:#79b201}
#main h3{font-size:.8em;padding:10px 0 0 0}
#main h3.tcost-head{margin:0 0 0 5px}
#main p,.mncontent p{padding:5px 0;font-size:0.75em;color:#3f3f3f;line-height:1.5em}
.img2{padding:5px;border:1px #e8e6e6 solid;margin:2px 10px 10px 0;float:left}

#sidebar{float:right;width:260px}
#main #login{color: #216995;float: right;font-size: 13px;font-weight: normal;padding:6px 0 0 0}
#advertise{background:url(../images/advt-caravan-bg.png) no-repeat 0 0;padding:20px 15px 30px;text-align:center;margin-top:23px}
#advertise span{color:#fff;font-size:1.75em;font-weight:700;text-transform:uppercase}
#advertise em{display:block;font-style:normal;font-size:0.82em}
.start-now{margin:5px 0}
.sbox{background:url(../images/sboxbg.gif) repeat 0 0;padding:7px 15px 20px 15px;margin-top:10px}
#content .sbox h2{font-size:1em;padding-left:0}
/*#social-media{background:#fff;border:1px #dddddd solid;overflow:hidden;padding:5px 19px}
#social-media span{display:block;padding:4px 0}
#social-media img{ vertical-align:middle;margin:0 10px 2px 0}
#social-media a{text-decoration:none;font-size:0.75em}
#social-media a:hover{text-decoration:underline}
#social-media div.facebook{padding:0 0 4px}*/


/*---- Inner Page Css ----*/
body.inner-page{background:#fff url(../images/inner-bg.jpg) repeat-x 0 0}
.inner-page #intro{background:url(../images/int-intro-bg.png) no-repeat 0 0;height:151px}
.inner-page .intro-content{top:auto;bottom:13px;right:13px;background:url(../images/int-intro-cbg.png) no-repeat 0 0;width:443px;height:37px;padding:10px 20px 0 0;text-align:right}
.inner-page .intro-content .title{font-size:1.5em}
.inner-page #content h1{font-size:1.2em;color:#484747;background:url(../images/image-sprite.png) repeat-x 0 100%;margin:0 0 5px}
.inner-page #main{padding-bottom:15px;min-height:380px}
.inner-page #main h2{margin-bottom:.5em}
.inner-page #advertise{margin-top:10px}
#content.register h2{background:none;font-size:.85em;padding:5px 0 2px 5px;margin-bottom:0}
#content.register h3{font-size:1em;padding:7px 0 0 5px;clear:both}
/*----- Breadcrumb -----*/
#breadcrumb{padding:.4em 0 .7em .5em;/*padding:.3em 0 .9em;*/margin-bottom:.6em;background:#fbfafa;border:1px solid #dfdfdf}
#breadcrumb .btext{font-size:.8em;padding-left:0}
#breadcrumb ul{margin-left:7px;padding-left:0;display:inline;font-size:.8em}
#breadcrumb ul li{margin-left:5px;padding-left:13px;display:inline;background:url(../images/image-sprite.png) no-repeat 0 -131px}
#breadcrumb ul li.first{margin-left:-18px;background-image:none}
#breadcrumb a{display:inline;color:#71a602;font-weight:bold}
#breadcrumb a:link, #breadcrumb a:visited{text-decoration:underline}
#breadcrumb a:hover{text-decoration:none}

#sm-icons{position:absolute;top:0;right:0}
#prod-details{margin:10px 0}/*----- Recent Listing Details -----*/
.imgbox{float:left;border:1px solid #e3e3e3;padding:10px;text-align:center}
.imgbox img,#scroller li img{display:block}
/*.thumb-box{float:right;width:184px;background:url(../images/thumb-box.png) no-repeat 0 100%;padding-bottom:5px}
.thumb-top{background:url(../images/thumb-box.png) no-repeat 0 0;padding-top:5px}
.thumb-top{background:url(../images/thumb-box.png) no-repeat 0 0;padding-top:5px}
.box-content{background:#fff;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;overflow:hidden;padding:5px 10px 3px}
.box-content li{padding:6px;margin-bottom:8px}*/
#imgscroller{float:right;width:164px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #e4e4e4; padding:10px 10px 0}
#scroller{width:164px;height:276px}	
#scroller li{height:75px;padding:5px;margin-bottom:5px;border:1px solid #e3e3e3;cursor:pointer}
#imgscroller .arrows{text-align:center;display:block}#imgscroller .arrows span{margin:3px 5px 1px;display:inline-block;cursor:pointer}
.sbox .imgbox{float:none;display:inline-block;background:#fff;padding:6px}
.pickup input{background:#fff;width:59px;height:23px;padding:0 5px;border:1px solid #999;border-radius:3px;margin-right:2px;font-size:11px}
.pickup img{padding-right:3px;vertical-align:middle}
.checkbox{margin-right:6px;margin-bottom:14px}
.button{background:url(../images/button.png) no-repeat 0 0;height:29px;padding-left:12px;display:inline-block}
.button a,.button input{border:0;cursor:pointer;background:url(../images/button.png) no-repeat 100% 0;height:29px;line-height:29px;display:block;padding-right:12px;color:#fffffe;font-weight:bold}
.button input{padding-bottom:2px}
hr{border:0;color:#cfcfcf;border-bottom:1px #cfcfcf dotted;padding-top:8px;margin-bottom:10px;outline:0;height:1px;clear:both}
#testimonials span{display:block;line-height:1.6em;font-size:.9em}
.block{border:1px solid #e9ebe5;padding:10px 15px 8px 15px;border-radius:6px;margin:10px 0 10px 0;background:#f8f9f5;}
#testimonials span[property="v:reviewer"]{font-weight:700}
.upload{background:#dcedb3 url(../images/file-boxbg.gif) repeat-x 0 0;border:1px solid #cade9e;margin:10px 5px;padding:10px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px}
.register .upload{width:69.8%}
.form input[type="file"]{border:1px solid #8d8c8c;background:#fff;width:200px;height:24px;padding:3px 0 0 2px/*;-bracket-:hack(;background:none;);-bracket-:hack(;border:0 none;)*/}

/*---- Form ----*/
.form{padding:15px 0 0}
.form .left{clear:both;float:left;width:330px}
.form p{clear:both}
.form .right{float:right}.register .form .right{float:left;margin-left:26px}
.form label{color:#525151;font-weight:bold;display:block;padding-bottom:5px}
.textboxbg,.textboxbg2,.textareabg,.selectbox,.selectboxsm,.textareabg2{background:url(../images/textbox.png) no-repeat 0 0;width:312px;height:27px;padding:6px 0 0 10px;display:inline-block}
.video-note{font-size:12px;padding:0 0 0 6px;}
.textbox,.textbox2,.textarea,.select{border:0;background:none;width:305px;font:1em Arial, Helvetica, sans-serif}
.textboxbg2{background:url(../images/textbox2.png) no-repeat 0 0;width:668px}
.textareabg,.textareabg2{background:url(../images/textarea.png) no-repeat 0 0;width:668px;height:97px}
.textareabg2{background:url(../images/textarea2.png) no-repeat 0 0;width:312px;height:97px}
.textareabg2 .textarea{width:308px}
.textboxbg2 .textbox{width:661px}
.textarea{width:666px;height:95px;max-height:95px}
.textarea-plc{width:310px;height:95px;max-height:95px}
.selectbox{width:317px;padding-left:5px}.select{width:310px}
.verify .textboxbg{float:left}
.helptext,.helptext2{color:#7d7d7d;font-style:italic;padding-left:6px;line-height:25px;font-size:.9em}
.helptext2{width:380px;display:block;line-height:1.3em;padding-top:5px}
.star{color:#cf0101}
.err-msg{color:#cf0101;padding:3px 0 0;display:block}
#cform .err-msg{color:#cf0101;padding:2px 0 3px 135px;display:block}
#cform label{float:left;width:120px;margin:2px 10px 0 0;display:block}
.submit-sect{padding-left:130px}
.submit{margin-left:130px}
.radio{width:318px;display:inline-block}
.radio input,.captcha img{vertical-align:middle;margin:0 6px 2px 0}
.radio .sublabel{padding-right:35px}
.form .radio label,.form .checklist label{display:inline-block;font-weight:normal}
#cform .checklist label{display:inline-block;font-weight:normal;width:100px;float:left}
.checklist{overflow:hidden}.register .checklist{width:78%}
.checklist li{float:left;width:130px;height:25px;padding:0 5px 5px;font-size:.8em;overflow:hidden}
.checklist input{margin:4px 7px 0 0;float:left}
.accept-terms .checkbox{float:left;width:21px;padding-top:2px}
.form .accept-terms label{width:650px;display:inline-block;font-weight:normal;padding-bottom:0;margin:2px 0 0}.accept-terms strong{color:#4c8403}
.captcha img{margin:0 0 2px 12px}
.captcha2 img{margin:5px 0 0}

/*---- Listings ----*/
/*.listbox,.cbox{width:685px;background:url(../images/listbox.png) no-repeat 0 100%;padding-bottom:5px;margin-top:10px}
#content #main .listbox h2{background:url(../images/listbox.png) no-repeat 0 0;height:33px;padding:10px 0 0;font-size:.8em;margin:0}
#main .listbox h2 span.title{color:#373737;padding-left:18px}
.list-content{background:#fff;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;display:block;overflow:hidden;padding:8px 10px 6px 10px}
#main .list-content p{padding:2px 0}
.list-content .imgbox{padding:6px;margin:5px 16px 0 0}
.list-content .price em{color:#608d01;font-size:20px;font-weight:bold}
.list-content .price-from{display:block}.list-content a{color:#548c03}
.btns{float:right}.btns img{margin-right:7px}
.list-content a{color:#3F3F3F}
.rightimg{ float:right;margin-left:15px;}
*/
/*---- Listings ----*/
.listbox,.cbox{width:685px;background:url(../images/listbox.png) no-repeat 0 100%;padding-bottom:5px;margin-top:10px}
#content #main .listbox h2{background:url(../images/listbox.png) no-repeat 0 0;height:33px;padding:10px 0 0;font-size:.8em;margin:0}
#main .listbox h2 span.title{color:#373737;padding-left:18px}
.list-content,.flist-content{background:#fff;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;display:block;overflow:hidden; padding:3px 10px 6px 10px}
#main .list-content p,#main .flist-content p{padding:2px 0}
.list-content .imgbox,.flist-content .imgbox{padding:6px;margin:5px 16px 0 0;background:#fff}
.list-content .price em,.flist-content .price em{color:#608d01;font-size:20px;font-weight:bold}
.list-content .price-from,.flist-content .price-from{display:block;padding-bottom:7px}.list-content a,.flist-content a{color:#548c03}
.btns{float:right}.btns img{margin-right:7px}
.list-content a{color:#3F3F3F}
.imgbox.rightimg{float:right;margin:10px 0 0 15px;}
.all-state{float:right;padding-right:10px}

/*---- Featured Listings ----*/
#content #main .listbox.featured{background:url(../images/fbg.png) no-repeat left bottom}
#content #main .listbox.featured h2{background:url(../images/featuredbox.png) no-repeat 0 0}
#main .listbox.featured h2 span.title{color:#fff}
#content #main .listbox.featured .list-content{background:#e6f5c2 url(../images/featured-bg.png) repeat-x 0 0;border-left:1px solid #ccdfa0;border-right:1px solid #ccdfa0}
.featured .all-state{color:#fffffe}

/*---- Packages ----*/
.mncontent{min-height:400px;position:relative}
.mncontent #sm-icons{top:48px/*top:31px*/}
.mncontent h1{padding-bottom:7px}
.mncontent .cbox{width:979px;background:url(../images/mnbox.png) no-repeat 0 0}
.mncontent .cbox-content{background:#fff}
.mncontent .cbox-bottom{background:url(../images/mnbox.png) no-repeat 0 100%}
.list{list-style:none;overflow:hidden;padding:0 0 8px}
.list li{background:url(../images/image-sprite.png) no-repeat -885px -180px;float:left;line-height:18px;margin-right:5px;padding:2px 0 2px 19px;width:200px}
/*---- Add/Edit List ----*/
.addlist{width:690px;font-size:.75em}
.addlist span.col1, span.col2, span.col3, span.col4,span.col5,span.col6{float:left;display:block;padding-left:15px}/*----- Add List ------*/
.addlist .top-strip,.addlist .mstrip{float:left;background:url(../images/top-strip.png) no-repeat 0 1px;width:690px;height:42px;line-height:42px;color:#fffff1;font-weight:700;display:block}
.addlist .mstrip{background:#f0f0f0 url(../images/mstrip-bg.gif) repeat-y 0 0;padding:0 0 10px;height:32px;border-top:1px solid #fff;border-bottom:1px solid #d2d2d2;color:#4b4b4b;font-weight:normal}
.addlist .mstrip a{color:#216995;font-weight:bold;margin:0 5px}
.addlist .col1{width:30px}
.addlist .col2{width:160px}
.addlist .col3{width:85px}
.addlist .col4{width:100px}
.addlist .col5{width:65px}
.addlist .col6{width:160px}
.addlist .top-strip span{background:url(../images/top-strip-sep.gif) no-repeat 0 2px}
.mstrip.no-record{background:none;background-color:#f0f0f0;text-align:center;}
#packages{padding:0 38px;background:url(../images/packages-bg.jpg) no-repeat center 250px;display:inline-block}
#packages ul{padding:3px 0 5px 18px;overflow:hidden;text-align:left;min-height:138px;font-weight:bold;clear:both}
.pkg-box{float:left;width:234px;background:url(../images/pkg-box.png) no-repeat 0 100%;padding-bottom:17px;margin:10px 50px 10px 0}
.pkg-box.last{margin-right:0}
#content .pkg-box h2{background:url(../images/pkg-box-top.png) no-repeat 0 0;height:44px;padding:0;font-size:1.1em;margin:0;text-align:center;font-weight:normal}
#content .pkg-box h2 span.pkg-name{color:#fffffe;padding:10px 10px 0;display:inline-block}
.pkg-box-content{display:block;border-left:1px solid #b9ddf4;border-right:1px solid #b9ddf4;padding:25px 4px 0;min-height:287px;text-align:center}
#content .pkg-box p{clear:both;line-height:1.7em}
#content p.price-per-month{color:#215595;font-size:1.1em;padding:0 0 20px 18px;font-weight:bold}
.pkg-box .price strong,.pkg-box .price em,.pkg-box .months{float:left;display:block}.pkg-box .price strong{padding-top:.7em}
.pkg-box .price em{font-size:2.6em;font-style:normal;padding:0 .1em}#content.pkg-box .months{font-size:1em}
.pkg-box.green{background:url(../images/pkg-box.png) no-repeat -234px 100%}/*---- Package Box Green ----*/
#content .pkg-box.green h2{background:url(../images/pkg-box-top.png) no-repeat -234px 0}
.pkg-box.green .pkg-box-content{border-left:1px solid #cade9e;border-right:1px solid #cade9e}
#content .pkg-box.green p.price-per-month{color:#69a002}
.pkg-box .blink{text-decoration:blink;color:#69a002}

#packages.place-adv{background:none;padding:0}
.place-adv .pkg-box-content{min-height:256px}
.place-adv .pkg-box{margin-right:13px;width:214px;background:url(../images/pkg-box2.png) no-repeat 0 100%}
.place-adv .pkg-box.green{background-position:-214px 100%}
#packages.place-adv p.price-per-month{color:#215595;font-size:1em;padding:0 0 20px 18px;font-weight:bold}
#packages.place-adv .price strong{padding-top:.6em}
#content .place-adv .pkg-box h2{background:url(../images/pkg-box-top2.png) no-repeat 0 0}
#content .place-adv .pkg-box.green h2{background-position:-214px 0}
.place-adv .radio{width:auto}

/*---- Search ----*/
.cbox{background:url(../images/cbox.png) no-repeat 0 0;padding-top:6px}
.cbox-content{background:#f9f9f9;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;padding:10px 18px;overflow:hidden;position:relative}
.cbox-bottom{background:url(../images/cbox.png) no-repeat 0 100%;padding-bottom:6px;display:block;clear:both}
#main h2.srch-head{background:none;padding-bottom:0}
.map{ float:left; margin:10px 14px 0 0;/*position:absolute;left:10px;top:22px*/}
.search label{display:inline-block;margin-right:2px;font-weight:bold}
.search .srchfields label{width:130px}
.checkbox input{vertical-align:middle;margin:0 6px 2px 0}
.textboxsm{border:0;background:url(../images/textboxsm.png) no-repeat 0 0;width:76px;height:26px;padding:0 0 0 6px;display:inline-block;margin-right:10px}
.selectboxsm{background:url(../images/textboxsm.png) no-repeat 0 -71px;width:147px;height:23px;padding:5px 0 0 5px}
.selectboxsm .select{width:133px}
/*---- Caravan Park ----*/
#main .cbox h3{padding:0 0 10px; font-size:.9em}
.cplist li,#packages li,.clist li{float:left;width:200px;font-size:.75em;padding:4px 0 4px 15px;background:url(../images/image-sprite.png) no-repeat 0 -173px}
.cplist li a,.clist li a{color:#216995}
.clist{padding-left:7px}
.clist li{float:none;width:auto;background-position:0 -170px;line-height:1.5em}
#packages li{width:250px}
.banner{width:471px;height:129px;position:relative}
.banner .signup{position:absolute;bottom:7px;right:17px}

/*---- Tab Panel Css ----*/
#tabpane{padding:10px;margin:50px 0 20px;clear:both}
#tabpane .nav{overflow:hidden;z-index:100}
#tabpane .nav li {float:left;margin-right:10px}
#tabpane #navright li {float:right;margin-right:10px}
#tabpane .nav li a{display:block;padding:0 12px;height:33px;line-height:33px;background:#fff;color:#4c4c4c;font-size:.8em;font-weight:bold;border-radius:6px 6px 0 0;text-decoration:none;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;border-top:1px solid #e4e4e4}
#tabpane .nav li a:hover,#tabpane ul li a:hover,#tabpane ul li a.current{background:url(../images/tabbg.png) repeat-x 0 0;color:#fffffe;height:33px;line-height:32px;border:1px solid #1071a9;border-bottom:0;}
/*#tabpane .nav li a{display:block;padding:0 12px;height:33px;line-height:33px;background:url(../images/tabbg.png) repeat-x 0 0;color:#fffffe;font-size:.8em;font-weight:bold;border-radius:6px 6px 0 0;text-decoration:none;border-left:1px solid #1071a9;border-right:1px solid #1071a9}
#tabpane .nav li a:hover,#tabpane ul li a:hover,#tabpane ul li a.current{background:#fff;color:#4c4c4c;height:32px;line-height:32px;border:1px solid #e4e4e4;border-bottom:0;}*/
#tabpane h3{font-size:.8em}
#content #tabpane p{padding:8px 0}
.list-wrap{background:#fff;border:1px solid #e4e4e4;padding:15px 12px 10px;z-index:10}
.list-wrap .checklist{clear:both;padding-top:10px}
.hide{position:absolute;top:-9999px;left:-9999px}
.cbox #tabpane{/*float:right;width:330px;*/margin:0;min-height:292px}
.cbox .list-wrap{padding:0 12px;min-height:300px}
#tabpane #cform label{width:125px}
#tabpane #cform .helptext{display:block;clear:both;padding-left:0}
#tabpane #cform .captcha2{padding-left:135px}
#tabpane #cform .captcha2 .err-msg{padding-left:0}
#tabpane .submit{margin-left:135px}

.addthis_button_google_plusone{width:74px}
.addthis_button_facebook_like{width:86px}.addthis_button_facebook_like iframe{width:100px !important}
.addthis_button_tweet{width:92px}

/*#sidebar .addthis_button_google_plusone{width:68px}*/
#sidebar .IN-widget{width:65px;float:left; margin:3px 3px 0 0}
#sidebar .addthis_button_tweet{width:86px}
#sidebar .addthis_counter{width:52px}
.smedia a{padding:3px 0 0 0 !important;margin:0 0 0 1px !important}
.adv-search{clear:both;margin-top:10px}
#cform .hasDatepicker{padding-left:130px}
#main p.date-note{font-weight:bold;padding:5px 0 0 130px;font-size:.8em}
#footer{background:#282828;border-top:2px #d1d1d1 solid}
#footer-wrapper{width:61.625em;margin:0 auto;position:relative;height:135px;clear:both}
#fnav{padding-top:20px;overflow:hidden}
#fnav li{float:left;list-style:none;color:#fff;font-size:0.75em}#fnav li.active{padding-left:10px}#fnav li.active span{padding-left:7px}
#fnav li a{color:#fff;padding:0 10px;text-decoration:none}
#fnav li a:hover{text-decoration:underline}
#copyright{padding-top:15px;color:#949494;font-size:0.75em;margin-left:9px;line-height:1.7em}
#copyright a{color:#1ca0b7}
#flogo,#fcontact{position:absolute;top:69px;right:0}
#fcontact{top:13px}
#call,#emailid{background:url(../images/image-sprite.png) no-repeat 0 0;min-height:23px;padding:2px 0 0 31px;color:#949494;font-size:.8em;display:block}
#emailid{background:url(../images/image-sprite.png) no-repeat 0 -52px}
/*#call strong{letter-spacing:1px;display:block;font-size:1.3em}
#emailid strong em{ font-size:1.3em;font-style:normal}*/
#call strong{font-weight:normal}
#emailid a{text-decoration:none;color:#949494}
#emailid a:hover{text-decoration:underline}

.page-nav{text-align:center;padding:8px 0 0}
.page-nav span.selected, #main .page-nav a {background:url(../images/pg-sel.png) no-repeat 0 0;margin:0; display:inline-block;width:26px;height:21px;color:#fffffe;margin-right:5px;text-align:center;padding-top:3px; margin-top:10px;}
#main .page-nav a {background:url(../images/pg-no.png) no-repeat 0 ;cursor:pointer}
#main .page-nav a{text-decoration:none;cursor:pointer}
#main .page-nav .prev-next img{margin:0 3px}
#main .page-nav span.page-nav-bg-big a {background:url(../images/pgbtn.png) no-repeat 0 0; display:inline-block;width:60px;height:24px}

}
@media print {
* {margin:0;padding:0}
html{font-size:11pt;background:#fff;color:#010101;font-family: Helvetica, Arial, sans-serif}
body{font-size:75%;margin:0 0.5cm;text-align:left;background:#fff;color:#010101}
#skip-link,#header,#nav,#social-media{display:none}
#wrapper,#content,#intro{font-size:11pt;border-bottom:1px dotted #333;line-height:1.9em;padding-bottom:.5em;margin-bottom:.5em}
q{margin-top:0.5cm;background:#fff;color:#010101;font-family:Georgia, Times, serif;font-size:14pt;line-height:20pt}
h1{font-size:16pt;padding-bottom:5px}
h2{font-size:14pt;margin:0.2cm 0 0}
h3{font-size:12pt;line-height:1.5em}
h4{font-size:11pt}
h5{font-size:10pt}
h6{font-size:8pt}
img{display:none}
a:link:after, a:visited:after{content: " (" attr(href) ") ";font-size: 90%}
a:link, a:visited{color:#333;background: #fff;font-weight:700;text-decoration:underline}
a[href^="/"]:after{content: " (http://quincebrighton.com" attr(href) ") "}
abbr:after{content:" (" attr(title) ") ";font-size:100%}
#container{padding:0}
#footer{text-align:center;padding:5px;font-size:10pt;line-height:.5cm}
#footer ul li{display:inline-block}
}
@media aural {
h1, h2, h3, h4, h5, h6{voice-family:paul, male;stress:20;richness:90}
h1{pitch:x-low;pitch-range:90}
h2{pitch:x-low;pitch-range:80}
h3{pitch:low;pitch-range:70}
h4{pitch:medium;pitch-range:60}
h5{pitch:medium;pitch-range:50}
h6{pitch:medium;pitch-range:40}
li, dt, dd{pitch:medium;richness:60}
dt{stress:80}
code{pitch:medium;pitch-range:0;stress:0;richness:80}
em{pitch:medium;pitch-range:60;stress:60;richness:50}
strong{pitch:medium;pitch-range:60;stress:90;richness:90}
dfn{pitch:high;pitch-range:60;stress:60}
a:link{voice-family:harry, male}
a:visited{voice-family:betty, female}
a:active{voice-family:betty, female;pitch-range:80;pitch:x-high}
acronym.initialism{speak:spell-out}
acronym,dfn,acronym.truncation{speak:normal}
.us-phone,.uk-phone,.au-phone{speak-numeral:digits}
}